Upgrade Notification Reminder for March 1, 2016

 ACTION REQUIRED: UPGRADE NOTIFICATION REMINDER

(this part of the announcement applies to CrashPlan PROe Public Cloud Administrators only NOT CrashPlan for Home or CrashPlan PRO customers)

Attention administrators utilizing the Code42 public cloud
If your on-premise master server connects to the Code42 public cloud and your Code42 environment is on version 4.3.4 or earlier, you must upgrade to platform version 4.3.4.1 or later and CrashPlan app version 3.6.4 or later by March 1, 2016, to remain compliant with the Code42 Public Cloud Version Policy. Failure to upgrade will result in an inability to connect (i.e. back up and restore) to the Code42 public cloud after March 1.

Upgrade to version 4.3.4.1
If your Code42 environment is on version 4.3.4 or earlier of the Code42 platform, please upgrade to at least version 4.3.4.1.

For more details, please review the Code42 platform 4.3.4.1 release notes.

While 4.3.4.1 is now the minimum supported version, you may also choose to upgrade to a newer version at this time.

Policy Notifications Center
The Policy Notifications page is a one-stop resource for Code42 administrators to see all our active policy notifications. These include:

  • New policies, like our Platform Support Policy
  • Upgrade requirement notifications for administrators utilizing the Code42 public cloud
  • End-of-support notifications

If you have any questions, or for help upgrading, please contact the Code42 Customer Champion team.

Have more questions? Submit a request

0 Comments

Article is closed for comments.
Powered by Zendesk